{% load static %}
<!DOCTYPE html>
<html lang="en">


<head>
  <title>My Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="{% static 'css/styles.css' %}"/>
  
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


  <link href="{% static 'js/jquery-ui-1.12.1/jquery-ui.min.css' %}" rel="stylesheet">
  <link href="{% static 'js/jquery-ui-1.12.1/jquery-ui.structure.min.css' %}" rel="stylesheet">
  <link href="{% static 'js/jquery-ui-1.12.1/jquery-ui.theme.min.css' %}" rel="stylesheet">
   
  <script src="{% static 'js/jquery-3.5.1.min.js' %}"></script>
  <script src="{% static 'js/jquery-ui-1.12.1/jquery-ui.min.js' %}"></script>
  <script src="{% static 'js/myjs.js' %}"></script>
  
  <link rel="stylesheet" href="{% static 'css/style.css' %}"/>
</head>

<a href="#" class="scrollToTop">Scroll to top</a>

<nav class="navbar navbar-expand-md navbar-light navbar-fixed-top" style="background-color: #FFB400;  font-family: 'Poppins', sans-serif;">
  <a class="navbar-brand" href="/">
    <img src="{% static 'images/home.png' %}" class="home-btn" >
  </a>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"></span>
  </button>
    <div class="collapse navbar-collapse " id="collapsibleNavbar">
      <ul class="navbar-nav">

        <li class="nav-item">
          <a class="nav-link" href="/#id-about">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/#id-education">Education</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/#id-organization">Organization</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/#id-skill">Skill</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/#id-project">Project</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/#id-contact">Contact</a>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            More
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
            <a class="dropdown-item" href="{% url 'main:rekomendasi' %}">Recommendation</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="{% url 'story1:profil' %}">Story 1</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="{% url 'main:tambah_matkul' %}">Tambah Matkul</a>
            <a class="dropdown-item" href="{% url 'main:daftar_matkul' %}">Daftar Matkul</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="{% url 'story6:kegiatan' %}">Kegiatan</a>
            <a class="dropdown-item" href="{% url 'story6:tambah_kegiatan' %}">Tambah Kegiatan</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="{% url 'accordion:accordion' %}">Experiences</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="{% url 'search_book:search_book' %}">Search Book</a>
          </div>
        </li> 
      </ul> 
    </div>


    {% if user.is_authenticated %}
    <span class="log">Hi, {{ user }}!</span>
    <span><a class="nav-link log" href="/logout/"><span class="glyphicon glyphicon-log-in"></span>Logout</a></span>
    {% else %}
    <span><a class="nav-link log"  href="/register/"><span class="glyphicon glyphicon-user"></span>Sign Up</a></span>
    <span><a class="nav-link log" href="/login/"><span class="glyphicon glyphicon-log-in"></span>Login</a></span>
    {% endif %}

</nav>
{% block meta %}


{% endblock meta %}
<body >
  {% block content %}
  
  {% endblock content %}
</body>

</html>
